html{
    height: 100%;

}
body{
	min-height: 100%;
}

.header{
	margin-bottom: 10px;
}
.logo{
	background-color: #333;
}
.img-logo{
	height: 80px;
}
.img-cover{
	width: 100%;
}
img { 
	max-width:100%; 
	

}
.img-center{
  margin: 0 auto;
}
.caption{
  font-size: 14px;
  color:#ccc;
  font-style: italic;
}
.src-image {
  display: none;
}
.text-right{
	margin:15px auto;
}

.card {
  margin-top:15px;
  margin-bottom:15px;
  overflow: hidden;
  position: relative;
  border-radius: 8px;
  text-align: center;
  padding: 0;
  background-color: #fff;
  color: #111;
  border:solid 1px #ddd;
  height: 260px;
}

@media (min-width: 768px) {
	.card{
		 height: 215px;
	}
}

@media (min-width: 992px) {
	.card{
		 height: 210px;
	}

}
@media (min-width: 1200px) {
	.card{
		 height: 220px;
	}

}

.card .content{
	margin-top:20px;
	padding:0 5px;
}
.card .content .title{
	font-size: 16px;
}
.card .content .description{
	font-size: 14px;
	color: #111;
}
.card .content .date{
	color: #aaa;
	bottom: 5px;
	font-size: 10px;
	position: absolute;
	width: 100%; 
	margin: 0 auto;
}
p.date{
  color: #aaa;
  bottom: 5px;
  font-size: 10px;
}
.card-container{
	background-color:#fff;
}
.card-container:hover{
	background-color:#ddd;
  border-radius: 8px;
}

.card .header-bg {
  /* This stretches the canvas across the entire hero unit */
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  border-bottom: 1px #FFF solid;
  /* This positions the canvas under the text */
  z-index: 1;
}
.item-set li{
  list-style: none;
  /*opacity: 0.6;*/

}
.item-choice img{
  margin-top:10px;
  margin-bottom:10px;
  overflow: hidden;
  position: relative;
  border-radius: 8px;
  text-align: center;
  padding: 10px;
  background-color: #ddd;
  color: #111;
  border:solid 1px #ddd;
  cursor:pointer;
}
li.item-choice:hover{
  opacity: 1;
}
li.choice-item-selected{
  opacity: 1;
}
li.choice-item-selected img{
  background-color:yellow;
}
.text-set li.item-choice.choice-item-selected{
  background-color: yellow;
}
.item-set.img-set input{
  visibility: hidden;
  position: absolute;
}
.text-set li{
  background-color:#ddd;
  padding-top:10px;
  padding-bottom: 10px;
  border-radius: 8px;
  margin-top:5px;
}
.text-set .item-choice input{
  float: left;
    margin-right:15px;

}
.text-set .item-choice label{
    text-align: left;
    clear: both;
    /*float:left;*/
    width: 90%;
}
.btn-twitter {
    background: #00acee;
    border-radius: 0;
    color: #fff
}
.btn-twitter:link, .btn-twitter:visited {
    color: #fff
}
.btn-twitter:active, .btn-twitter:hover {
    background: #0087bd;
    color: #fff
}
.btn-facebook {
    background: #3b5998;
    border-radius: 0;
    color: #fff
}
.btn-facebook:link, .btn-facebook:visited {
    color: #fff
}
.btn-facebook:active, .btn-facebook:hover {
    background: #30477a;
    color: #fff
}
.btn-googleplus {
    background: #e93f2e;
    border-radius: 0;
    color: #fff
}
.btn-googleplus:link, .btn-googleplus:visited {
    color: #fff
}
.btn-googleplus:active, .btn-googleplus:hover {
    background: #ba3225;
    color: #fff
}
.btn-stumbleupon {
    background: #f74425;
    border-radius: 0;
    color: #fff
}
.btn-stumbleupon:link, .btn-stumbleupon:visited {
    color: #fff
}
.btn-stumbleupon:active, .btn-stumbleupon:hover {
    background: #c7371e;
    color: #fff
}
.btn-linkedin {
    background: #0e76a8;
    border-radius: 0;
    color: #fff
}
.btn-linkedin:link, .btn-linkedin:visited {
    color: #fff
}
.btn-linkedin:active, .btn-linkedin:hover {
    background: #0b6087;
    color: #fff
}

.btn-line {
    background: #00C300;
    border-radius: 0;
    color: #fff
}
.btn-line:link, .btn-line:visited {
    color: #fff
}
.btn-line:active, .btn-line:hover {
    background: #00C800;
    color: #fff
}
